Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.member.dev/api/v1/teams/{team_id}/settings/transcription-language \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "attributes": { "transcription_language": "<string>" }, "type": "team_transcription_settings" } } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "ctx": {}, "input": "<unknown>" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Successful Response